a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
td { font-size: 12px; line-height: 20px; }
a {line-height:20px; font-size:12px; color:#622B2D; text-decoration:none;overflow:hidden;}
a:hover {line-height:20px; font-size:12px; color:#622B2D; text-decoration: underline;}
html,body { height: 100%; background:#F7C4C4; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #F7E9C9; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F7E9C9; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#403E3E; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #A70000; }
.Cred2,.Cred2 a:link,.Cred2 a:visited,.Cred2 a:active{ color: #C06E6C; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{color: #00B3E9;}
.Clan1,.Clan1 a:link,.Clan1 a:visited,.Clan1 a:active{color: #035678;}
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FE3A05; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #9D9182; }
.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #B47E7E; }
.Cfen1,.Cfen1 a:link,.Cfen1 a:visited,.Cfen1 a:active{ color: #E6AEAE; }
.Cfen2,.Cfen2 a:link,.Cfen2 a:visited,.Cfen2 a:active{ color: #FBD6D6; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #2D2B2B; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #476286; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #622B2D; }
.Czi1,.Czi1 a:link,.Czi1 a:visited,.Czi1 a:active{ color: #4E729E; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	width: 960px;
	height: 113px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #303030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #303030; text-decoration: none; }
#footerText a:hover { color: #303030; text-decoration: underline; }
/*cur page*/
.jtList{ width:98%; padding:0; margin:0 auto;}
.jtList img{ border:#DEDEDE 1px solid;padding:3px; width:80px; height:80px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:2px 14px 2px 14px; margin:0;text-align:center; width:84px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList_1{ width:98%; padding:0; margin:0 auto;}
.jtList_1 img{ border:#BDBDBD 1px solid; width:120px; height:90px;}
.jtList_1 ul{ padding:14px 0px 6px 6px; margin:0 auto;}
.jtList_1 li{ float:left; padding:0 12px 0 12px; margin:0;text-align:center; width:122px; display:block;}
.jtList_1 li,.jtList_1 li a{line-height:16px; font-size:12px; color:#5F292B; text-decoration:none;}
.jtList_1 li a:hover{line-height:16px; font-size:12px; color:#5F292B; text-decoration: underline;}
.jtList_1 li span{ clear:both; text-align:center; width:102px;display:block;clear:both; padding:2px 0px 4px 0px; margin:0px auto;  }
.showlist{ padding:10px 0px 13px 0px; margin:0 auto; width:290px; }
.showlist li{ float:left;clear:both; width:290px; height:20px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:24px; font-size:12px; color:#622B2D; text-decoration:none;overflow:hidden;}
.showlist li a:hover{line-height:24px; font-size:12px; color:#622B2D; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#622B2D; height:24px; line-height:24px; text-align:center;}
.jtList_2{ width:98%; padding:15px 0px 10px 0px; margin:0 auto;}
.jtList_2 img{ border:#C0C0C0 1px solid; width:120px; height:90px;}
.jtList_2 ul{ padding:0px 0px 0px 6px; margin:0 auto;}
.jtList_2 li{ float:left;margin:4px 12px 8px 10px; padding:3px 3px 3px 3px;text-align:center; width:122px;height:92px; display:block;border:1px solid #F2D5C1;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#5F292B; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#5F292B; text-decoration: underline;}
.jtList_3{ width:98%; padding:16px 0px 10px 0px; margin:0 auto;}
.jtList_3 img{ border:#BDBDBD 0px solid; width:160px; height:120px;padding:4px;}
.jtList_3 ul{ padding:0px 0px 0px 6px; margin:0 auto;}
.jtList_3 li{ float:left; padding:0px 0px 0px 0px; margin:0;text-align:center; width:168px; display:block;border:1px solid #DBD6C8;background:#FFFFFF;
              margin:0px 5px 0px 6px;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#5F292B; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#5F292B; text-decoration: underline;}
.jtList_3 li span{ clear:both; text-align:center; width:102px;display:block;clear:both; padding:2px 0px 4px 0px; margin:0px auto;  }
.longpic img{width:216px;height:102px;border:1px solid #A9A0A0;}
.ztgj{clear:both;}
.ztgj ul{padding:0px;margin:0px;}
.ztgj ul li{clear:both;padding:0px;margin:0px;}
.ztgj ul li img{border:1px solid #C86068;padding:1px;}
.ztgj ul li a{border:0px;padding:0px;}
.ssinput{width:140px;height:16px;border:1px solid #DBB8B5;}
.menulist{padding:0px;margin:0px;font-size:12px;}
.menulist ul{padding:5px 0px;margin:0px;}
.menulist ul li{margin:2px 3px 2px 2px;list-style:none;width:107px;height:30px;float:left;}
.menulist ul li a{background:url(http://ue2.17173.itc.cn/longnew/long_27.jpg) no-repeat center top;color:#FE9F9F;width:107px;height:30px;line-height:30px;text-align:center;display:block;border:0px;}
.menulist ul li a:hover{background:url(http://ue9.17173.itc.cn/longnew/long_25.jpg) no-repeat center top;color:#FFFFFF;text-decoration:none;}
.longinput{border:1px solid #E5D1C9;width:246px;height:17px;}
.showlist_1{ padding:20px 0px 20px 0px; margin:0 auto; width:350px; }
.showlist_1 li{ float:left;clear:both; width:350px; height:20px;padding:2px 0; margin:0;}
.showlist_1 li,.showlist_1 li a{line-height:24px; font-size:12px; color:#622B2D; text-decoration:none;overflow:hidden;}
.showlist_1 li a:hover{line-height:24px; font-size:12px; color:#622B2D; text-decoration: underline;}
.showlist_1 li span{ float:right; width:55px; font-size:12px; color:#622B2D; height:24px; line-height:24px; text-align:center;}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.border-rightC{border-right:1px solid #D7D7D7;padding:0px 0px 6px 0px}
.bigbaike{margin:0px auto 0px;padding:0px 0px 0px 0px}
.ltpic img{border:1px solid #AAAAAA;width:160px;height:129px;}
.showlist_2{ padding:0px 0px 0px 0px; margin:0 auto; width:580px; }
.showlist_2 li{ float:left; width:275px; height:20px;padding:2px 15px 2px 0px; margin:0;}
.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:12px; color:#622B2D; text-decoration:none;overflow:hidden;}
.showlist_2 li a:hover{line-height:24px; font-size:12px; color:#622B2D; text-decoration: underline;}
.showlist_2 li span{ float:right; width:55px; font-size:12px; color:#622B2D; height:24px; line-height:24px; text-align:center;}
.ztwzlist{ padding: 0px; margin: 0 auto; width: 800px; }
.ztwzlist ul{ padding: 0px; }
.ztwzlist li{ float: left; clear: both; width: 800px; height: 24px; padding: 2px 0; margin: 0; background-image: url(http://images.17173.com/pal/common/line01.gif); background-repeat: x-repeat; background-position: bottom; }
.ztwzlist li{ line-height: 24px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.ztwzlist li a:link, .ztwzlist li a:visited, .ztwzlist li a:active{ line-height: 24px; font-size: 14px; color: #0C0C0C; text-decoration: none; text-align: left; }
.ztwzlist li a:hover{ line-height: 24px; font-size: 14px; color: #F80808; text-decoration: underline; }
.ztwzlist li span{ float: right; width: auto; font-size: 14px; color: #0C0C0C; line-height: 24px; text-align: center; padding-right: 4px; }
#header{width:100%;background:url(http://ue8.17173.itc.cn/longnew/headbj2.jpg) repeat-x center top;}
#navheader{width:100%;background:url(http://ue3.17173.itc.cn/longnew/headbj.jpg) no-repeat center top;}
#content{width:100%;background:url(http://ue9.17173.itc.cn/longnew/contentbj2.jpg) repeat-x center top;}
#navcontent{width:100%;background:url(http://ue4.17173.itc.cn/longnew/contentbj.jpg) no-repeat center top;}
.left2qieon{cursor:pointer;font-size:12px;color:#000000;background:#FBF5E3;}
.left2qieout{font-size:12px;color:#642D2F;}
.left3qieon{height:32px;cursor:pointer;font-size:14px;color:#261115;background:url(http://ue6.17173.itc.cn/longnew/qie3on.gif) no-repeat right bottom;font-weight:bold;}
.left3qieout{height:32px;font-size:14px;color:#662633;font-weight:bold;background:url(http://ue3.17173.itc.cn/longnew/qie3out.gif) no-repeat right bottom;}
/*bybyby--xiagou--css*/
#listZone{ padding-left:16px; font-size:12px}
#listZone ul,#listZone li{ padding:0; margin:0; list-style:none}
#listZone li{ float:left; padding:10px; text-align:center; background:url(http://images.17173.com/2009/loong/2009/zt/x1.gif) repeat-x bottom;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width:138px}
#listZone li a{ color:#000000}
#listZone li img{ border:#000000 solid 1px;}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
.jitu915 { clear:both; float:left; width:915; margin:15px 0 0; padding:0; }/*--------------------------20090915rework*/
 
.jitu915 IMG { width: 136px; height:103px; }
 
.jitu915 UL { margin: 0; padding: 0 0 0 15px; }
 
.jitu915 LI { float: left;  width: 138px; height:105px; border:#000 1px solid; margin: 0 5px 20px; padding: 0;position:relative; z-index:1;}
 
.jitu915 LI, .jitu915 LI A { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: none; display: block;}
.jitu915 LI A:hover { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: underline;display: block;}
.jitu915 LI .ap{ position:absolute;z-index: 3;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000; }
.jitu915 LI .ap{ top:84px; left:1px;width:138px; height:20px; min-height:20px;_height:20px;overflow:hidden; float:left; cursor:pointer;}
.jitu915 LI .alpha1,.jitu915 LI .alpha2{ float:left; width:136px;overflow:hidden;padding:0; margin:1px; }
.mapclass .maplink A {
	MARGIN-TOP: 9px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/pal/index/gbo_03.gif) no-repeat; FLOAT: left; FONT: 12px/27px "ËÎÌå"; OVERFLOW: hidden; WIDTH: 116px; MARGIN-RIGHT: 5px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.mapclass .maplink A:hover {
	BACKGROUND: url(http://i1.17173.itc.cn/pal/index/gbo_02.gif) no-repeat; COLOR: #333; TEXT-DECORATION: none
}
.mapclass .maplink A.here {
	BACKGROUND: url(http://i1.17173.itc.cn/pal/index/gbo_02.gif) no-repeat; COLOR: #fff
}
.mapclass .maplink A:hover .here {
	COLOR: #fff; TEXT-DECORATION: none
}
/********zytz_zt**********/
.sys_tab1 {
	width:900px;
	text-align:center;
	margin:0 auto -6px auto;
	font-weight:bold
}
.sys_tab1 a {
	display:inline-block;
	background:url(http://images.17173.com/2010/sg2/zl/css/sys_tab_1.gif) bottom left;
	height:26px;
	_height:31px;
	position:relative;
	line-height:30px;
	text-decoration:none;
	font-size:14px;
	color:#e7d2aa;
	padding-left:6px;
	padding-bottom:5px;
	_padding-bottom:0px;
	margin:0 4px
}
.sys_tab1 a span {
	height:31px;
	width:6px;
	background:url(http://images.17173.com/2010/sg2/zl/css/sys_tab_1.gif) right bottom !important;
	display:inline-block;
	position:absolute;
	right:-6px;
	top:0px;
	_top:0px
}
.sys_tab1 a:hover, .sys_tab1 a.on {
	background-position:top left;
}
.sys_tab1 a:hover span, .sys_tab1 a.on span {
	background-position:top right !important
}
.sys_tab1 a .ico {
	float:left;
	margin-top:10px;
	margin-right:2px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:url(http://images.17173.com/2010/sg2/zl/css/arr_03.gif) left -10px;
}
.sys_tab1 a:hover .ico, .sys_tab1 a.on .ico {
	background-position:left top !important
}
.sys_tab2 {
	width:900px;
	text-align:center;
	margin:-5px auto 0 auto;
	font-weight:bold
}
.sys_tab2 a {
	display:inline-block;
	background:url(http://images.17173.com/2010/sg2/zl/css/sys_tab_2.gif) bottom left;
	height:24px;
	_height:29px;
	position:relative;
	line-height:28px;
	text-decoration:none;
	font-size:12px;
	color:#3e3129;
	padding-left:6px;
	padding-bottom:5px;
	_padding-bottom:0px;
	margin:0 4px
}
.sys_tab2 a span {
	height:29px;
	width:6px;
	background:url(http://images.17173.com/2010/sg2/zl/css/sys_tab_2.gif) right bottom !important;
	display:inline-block;
	position:absolute;
	right:-6px;
	top:0px;
	_top:0px
}
.sys_tab2 a:hover, .sys_tab2 a.on {
	background-position:top left;
	color:#660000
}
.sys_tab2 a:hover span, .sys_tab2 a.on span {
	background-position:top right !important
}
.sys_tab2 a .ico {
	float:left;
	margin-top:10px;
	margin-right:2px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:url(http://images.17173.com/2010/sg2/zl/css/arr_03.gif) left -20px;
}
.sys_tab2 a:hover .ico, .sys_tab2 a.on .ico {
	background-position:left -30px !important
}
